"Retry" = "Retry";
"Cancel" = "Cancel";
"SendFailed" = "The crash report failed to be sent.";
"CheckInternet" = "Please check your internet connection before retrying.";
"ErrorReason" = "Reason given for error:";
"ReportSent" = "Your crash report has been sent.";
"ThankYou" = "Thank you for your submission.";